body {
	font-size: 16px;
	font-family: 'Times New Roman', Times, serif;
	color: black;
	background-color: #284B37; }

#section {
	max-width: 803px;
	margin: 25px auto;
	padding: 25px;
	background-color: white; }

h1 { 	
	color: #72A859;
	font-size: 2.2em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 30px; }

h2 {
	color: #ABF689;
	font-size: 1.7em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px; }

h3 {
	color: brown;
	font-size: 1.45em;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 10px; }
	
a:link, a:visited  	{color: #668DC3; text-decoration: underline; }
a:hover, a:active	{color: blue; text-decoration: underline; }

img {
	max-width: 100%;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}

figcaption {
	font-size: 75%;
	margin-bottom: 20px;
}